[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: svndiff1 and compressBound

From: Garrett Rooney <rooneg_at_electricjellyfish.net>
Date: 2006-02-21 17:20:18 CET

On 2/20/06, Branko ╚ibej <brane@xbc.nu> wrote:
> Garrett Rooney wrote:
> > We're still having trouble building trunk with older versions of zlib
> >
> What's an "older version"? IIRC, anything before 1.2.3 (at least the
> 1.1.x and 1.2.[012] line) has a security hole which 1.2.3 fixed.

I'm not in front of the machines in question at the moment, but I saw
the problem in whatever zlib versions are shipped with Redhat
Enterprise 4 and Solaris 10.

-garrett
Received on Tue Feb 21 17:21:15 2006

This is an archived mail posted to the Subversion Dev mailing list.

This site is subject to the Apache Privacy Policy and the Apache Public Forum Archive Policy.